/*
	(c)2018 - visuallizard.com

	General Layout Styles.
	Sets major blocking to elements that appear accross the site in different templates.
	All can be removed and started from scratch or elemnts can be adjusted individually.
*/
body {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	overflow: hidden;
}
div.site-container {
	display: flex;
	position: relative;
	justify-content: flex-start;
	width: 100%;
	max-width: 1400px;
	padding: 0;
	margin: 0 auto;
}

.container {
/*
	Set site maximum width only here and use this class to centre the content in browser window.
	Use "max-width" instead of "width" for auto-responsivness.
*/
	position: relative;
	width: 100%;
	padding: 15px;
	margin: 0;
}

.full-width {
	width: 100vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
}
.full-bleed {
/* 	alternative to .full-width - https://andy-bell.design/wrote/creating-a-full-bleed-css-utility/ */
  width: 100vw;
  margin-left: 50%;
  transform: translateX(-50%);
}


.site-header {
	display: flex;
	position: relative;
	top: 0;
	left: 0;
	bottom: 0;
	flex-direction: column;
	width: 25%;
	min-width: 250px;
	max-width: 320px;
	padding: 0 15px;
}


.site-title {
	display: block;
	position: relative;
	width: 100%;
	margin: 15px 0;
}
	.site-title > a {
		display: block;
		position: relative;
		width: 100%;
		min-height: 90px;
		font-weight: 800;
		font-size: 30px;
		line-height: 1;
		text-decoration: none;
		text-indent: -9999em;
		background: url("../../img/logo-gsac-black.png") no-repeat left center;
		background-size: contain;
		color: inherit;
		transition: all 0.2s;
	}
	.site-title:hover > a {

	}



/* Search Form */
.search-block {
	display: block;
	position: relative;
	width: 100%;
	padding: 15px 0;
	margin-top: auto;
	border-top: 1px solid #000;
}
.search-form {
	display: flex;
	position: relative;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-items: center;
	column-gap: 2%;
	row-gap: 0.625rem;
	width: 100%;
	padding: 0 0 15px 0;
	margin: 0;
}
	.search-input {
		display: block;
		position: relative;
		min-width: 0;
		flex-basis: 50%;
		flex-grow: 1;
		max-width: 85%;
	}
	.button.search-button,
	.button.search-button:hover {
		display: block;
		position: relative;
		min-width: 0;
		width: 30px;
		height: 30px;
		padding: 5px;
		margin: 0;
		border: none;
		text-indent: -999em;
		background: transparent url("../../img/search.svg") no-repeat center center;
		background-size: 24px 24px;
		color: #000;
	}



/* !social media block */
div.social {
	display: block;
	position: relative;
	float: left;
	width: 100%;
	padding: 15px 0;
	border-top: 1px solid #000;
}
	div.social a {
		display: block;
		position: relative;
		float: left;
		width: 36px;
		height: 36px;
		padding: 5px;
		margin: 0 0 0 10px;
		background: #000;
		color: #fff;
	}
	div.social a:first-of-type {
		margin: 0;
	}



/* ! NAVIGATIONS  */
/* General for all levels and navs: */
.nav-list {
	margin: 0;
	padding: 0;
	list-style: none;
}
.nav-item {
	position: relative;
	display: inline-block;
	display: block;
	vertical-align: top;
}
.nav-link {
	display: block;
	padding: 10px 15px;
	color: inherit;
	text-decoration: none;
	text-transform: uppercase;
	transition: all .2s;

	line-height: 1.25;
}
.nav-link:hover {  }
.nav-item.has-active > .nav-link {  }
.nav-item.active > .nav-link {
	letter-spacing: 2.5px;
	color: #000;
}
.nav-item.active > .nav-link:before {
	content: "•";
	display: block;
	position: absolute;
	left: 0px;
	font-size: 24px;
	line-height: 0.75;
	color: #000;
}

	/* 	Main nav specific (opinionated) */
	.main-nav {
		clear: both;
		padding: 0;
	}
	/* Level 1 (horizontal) */
	.main-nav .nav-1 {
		display: block;
		position: relative;
		clear: both;
		float: left;
		width: 100%;
		padding: 10px 0;
		margin: 0;
		border-top: 1px solid #000;
		font-size: 20px;
		letter-spacing: 1px;
	}
	.main-nav .nav-1 > li {
		display: block;
		position: relative;
		clear: both;
		float: left;
		width: 100%;
		padding: 0;
		margin: 0;
	}
	.main-nav .nav-1 > li > a {
		font-weight: 600;
		color: #000;
	}
	.main-nav .nav-1 > li > a:hover {
		letter-spacing: 2.5px;
		color: #000;
	}

	/* all sub-lists (drop-downs & drop-sides) */
	.main-nav .sub-list {
		display: block;
		position: relative;
		width: 100%;
		margin: 0;
		padding: 0;
		font-size: 14px;
		letter-spacing: 1px;
	}
	.main-nav li              > .sub-list {  }
	.main-nav li:hover        > .sub-list {  }
	.main-nav li:focus-within > .sub-list {  }

	.main-nav .sub-list .sub-list { left: 100%; }

	.main-nav :nth-last-child(1) > .nav-2,
	.main-nav :nth-last-child(2) > .nav-2 { right: 0; left: auto; }

	.main-nav :nth-last-child(1) > .nav-2 .nav-list,
	.main-nav :nth-last-child(2) > .nav-2 .nav-list { right: 100%; left: auto; }

	.main-nav :nth-last-child(1) > .nav-2 .has-sub > .nav-link::after,
	.main-nav :nth-last-child(2) > .nav-2 .has-sub > .nav-link::after {  }


	/* Level 2 (the only drop-down ) */
	.main-nav .nav-2 {
		top: 100%;
	}
	.main-nav .nav-2 > li {

	}
	.main-nav .nav-2 > li > a {
		color: #999;
	}
	.main-nav .nav-2 > li[data-nav-status="active"] > a {
		padding-left: 0.75rem;
		color: #444;
	}
        .main-nav .nav-2 > li[data-nav-status="active"] > a:before {
            content: "";
            width: 0.25rem;
            padding-left: 0.75rem;
            border-left: 0.2rem solid #444;
        }
	.main-nav .nav-2 > li > a:hover {
		letter-spacing: 2.5px;
		color: #000;
	}


	/* Level 3, etc. */
	.main-nav .nav-3 {

	}
	.main-nav .nav-3 > li {

	}
	.main-nav .nav-3 > li > a {

	}




/* 	! SECTIONS	*/
main {
	display: block;
	position: relative;
	float: right;
	width: 75%;
	overflow: auto;
}
main.internal { flex-direction: column; overflow: scroll; }
	main.internal div.main-region {
		width: 100%;
	}
	main.internal div.acknowledgement {
		display: block;
		position: relative;
		clear: both;
		padding: 15px 15px 30px 15px;
		margin: 0 15px;
		margin-top: auto;
		border-top: 1px solid #000;
	}
	.primary {
		display: flex;
		position: relative;
		flex-wrap: nowrap;
		justify-content: space-between;
		width: 100%;
		padding: 1em 0;
	}
		.primary div.banner {
			display: block;
			position: relative;
			flex-basis: 49.5%;
			max-width: 49.5%;
			padding: 0;
			margin: 0;
		}
/*
	.sidebar {
		display: block;
		position: relative;
		float: right;
		width: 50%;
		padding: 15px;
		overflow: scroll;
	}
*/




/* ! Site Footer  */
.site-footer {
	position: relative;
	clear: both;
	padding: 1em 0;
	margin: 0;
	background-color: #777;
	color: #fff;
}

/* ! Error Pages */
.code-404.error-header {
	font-size: 50px;
}
.code-404.error-code {
	font-size: 12px;
}
